Subject: Re: 17475852 ; Event name: Tomorrowland 2018 - Weekend 1 - Full Madness Pass ; Time to event: 1 day(s), 4 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Guilherme Swamipersad Costa Autar <[email-masked]>
Date: Thu, 19 Jul 2018 18:27:20 +0530 (IST)

Hi G, 

Check the case. 

Tickets have been uploaded & TS is pending seller payment. 

From: "Guilherme Swamipersad Costa Autar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 19 July, 2018 15:17:39 
Subject: Re: 17475852 ; Event name: Tomorrowland 2018 - Weekend 1 - Full Madness Pass ; Time to event: 1 day(s), 4 hours away 

Ash, 

Did he confirm receiving the tickets on our customer email? I just got off the phone with the Seller and she was sick worried about. 

Cheers, 

G 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Guilherme Swamipersad Costa Autar" <[email-masked]> 
Sent: Thursday, 19 July, 2018 14:11:36 
Subject: Re: 17475852 ; Event name: Tomorrowland 2018 - Weekend 1 - Full Madness Pass ; Time to event: 1 day(s), 4 hours away 

I have requested the change now. 

Thanks 

Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 19 July 2018 06:39:44 
To: Stephen Blake 
Cc: Guilherme Swamipersad Costa Autar 
Subject: TID: 17475852 ; Event name: Tomorrowland 2018 - Weekend 1 - Full Madness Pass ; Time to event: 1 day(s), 4 hours away 
Hi Stephen, 

The seller has sent the tickets on customermail as he was unable to send tickets to us. 

I am aware that for Tomorrowland,eventually the DP will change to E-tickets so that the seller is able to upload tickets. However, the seller is worried due to MSBD. 

Can you check if any email was received and request DP change for this TID. 

Thank you, 
Ashwinee 

From: "Guilherme Swamipersad Costa Autar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 18 July, 2018 17:48:58 
Subject: TID: 17475852 - Tickets Cmail - Tomorrowland 2018 - Weekend 1 - Full Madness Pass - When: 1 day(s), 22 hours away 

Ash, 

Could you please track the Tomorrowland Ticket down for me. Buyer is unable to use the link to upload the ticket. I spent over 20 min sending all the links and she couldn't upload indeed. 

Buyer's email: [email-masked] 

Subject line written: TID 17475852 Name: Tomorrowland 2018 - Weekend 1 - Full Madness Pass 

Cheers, 

G